anyio==4.11.0
apsw==3.50.4.0
apswutils==0.1.0
beautifulsoup4==4.14.2
certifi==2025.10.5
click==8.3.0
fastcore==1.8.13
fastlite==0.2.1
h11==0.16.0
httpcore==1.0.9
httptools==0.7.1
httpx==0.28.1
idna==3.11
iniconfig==2.3.0
itsdangerous==2.2.0
oauthlib==3.3.1
packaging==25.0
pluggy==1.6.0
Pygments==2.19.2
pytest==8.4.2
python-dateutil==2.9.0.post0
python-dotenv==1.1.1
python-fasthtml==0.12.30
python-multipart==0.0.20
PyYAML==6.0.3
six==1.17.0
sniffio==1.3.1
soupsieve==2.8
starlette==0.48.0
typing_extensions==4.15.0
uvicorn==0.38.0
uvloop==0.22.1
watchfiles==1.1.1
websockets==15.0.1
